/* ==|== primary styles =====================================================
   Author: Robert de Geus
   ========================================================================== */

/* Oscar */
.btn-warning.btn-lg {color:white!important;}

html{ }


.main-content { overflow: hidden; margin-bottom: 20px; }
.center-content { width: 100%; max-width: 940px; overflow: hidden; text-align: center; margin: 20px 0px 0px; }


.content-txt { overflow: hidden;  }
.content-txt h1 { margin-bottom: 20px; }
.content-txt img { float: left; margin: 0px 20px 20px 0px; }

.content-txt ul,
.content-txt ol {
	padding-left: 30px;
	list-style-position: outside;
 }

thead td		{font-weight: bold;}
.text-right		{text-align: right!important;}


.floatr { float: right; }
.floatl { float: left; }

#container { width: 940px; margin: 0px auto; overflow: hidden;}

#greenlink { clear: both; display: block; color: #4f6f18; font-size: 13px;  text-decoration: underline; }



hr { border-top: solid 2px #210606; margin: 0px auto; clear: both;}
hr.thin { border-top: solid 2px #e0e0e0; margin: 5px 0px 5px; }

.margin-20 { margin-left: 20px; }

/********************************************************************************************************
 * Header
 *******************************************************************************************************/

.top-links {
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	justify-content: end;
	align-items: center;
	padding: 8px 8px 0 8px;
}

.top-links-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row;
	align-items: center;
}

	.top-links-nav li {
		line-height: 1;
	}

	.top-links-nav li + li {
		margin-left: 5px;
		padding-left: 4px;
		border-left: 1px solid #e0e0e0;
	}

	.top-links-nav li > a {
		display: block;
		padding: 2px 4px;
		line-height: 1;
	}

.top-links-language {
	margin: 0 0 0 10px;
}

	.top-links-language ul {
		list-style: none;
		margin: 0 0 0 10px;
		padding: 0;
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	.top-links-language li {
		line-height: 1;
	}

	.top-links-language li + li {
		margin-left: 6px;
	}

	.top-links-language li > a {
		line-height: 1;
	}

.sr-only {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.searchform {
	position: absolute; 
	top: 55px; 
	right: 0px; 
	display: flex; 
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: space-between;
}

	.searchform .searchform__button {
		margin-right: 12px;
	}

	.searchform .searchform__button .btn {
		padding: 6.5px 12px;
	}

	.searchform .searchform__form input { 
		border: solid 1px #cccccc; 
		width: 210px; 
		height: 33px; 
		float: left; 
		padding: 0px 0px 0px 10px; 
		float: left;
		margin-right: -1px;
	}
	
	.searchform .searchform__form #search-button { 
		width: 40px; 
		height: 35px; 
		background-image: url(/img/search-img.png); 
		background-repeat: no-repeat; 
		border: solid 1px #f78f1e; 
		margin-left: 0; 
	}


/********************************************************************************************************
 * Body
 *******************************************************************************************************/
 
.googlemaps { padding: 10px; background: #E5F0F9; border: solid 0px #E0E0E0; margin-bottom: 20px; } 
 
 .member-controls { margin-bottom: 15px; }
 
#results { overflow: hidden; margin: 30px 0px 0px 0px; padding: 0px; }
#results ul { overflow: hidden;}
#results li { list-style-type: none; margin-bottom: 10px; }
#results li a { color: #2b587e; text-decoration: underline; }


.contactformulier { background: #E5F0F9; position: relative; overflow: hidden;  border:1px solid #DEDEDE;  margin-bottom:20px; margin-top: 0px; padding:20px; width:658px;} 
.contactformulier label { width: 255px; float: left; color: #4D4D4D; font-size: 15px; }
.contactformulier div { float:left; padding:10px 0; width:329px;}
.contactformulier input { background-color:#FFFFFF; border:1px solid #DEDEDE; height:25px; width:260px;}
.contactformulier textarea { padding: 10px; border:1px solid #DEDEDE; width: 637px; height: 150px;  }
.contactformulier #button {  border:none; width: 150px; background: #9BA315; color: white!important; float:right;  margin-top:10px;}
.contactformulier #textbox { width: 658px; }

.contactformulier #choices { clear: both; width: 485px; }
.contactformulier #choices label { width: 400px; }
.contactformulier #choices .holder { float: left; width: 450px; line-height: 11px; font-size: 13px; }
.contactformulier #choices input[type='checkbox'] { float: right; width: 20px; }

.contactformulier input.error { background: #FFA8A4; border: solid 1px #333; }
.contactformulier textarea.error { background: #FFA8A4; border: solid 1px #333;  }

p.error {    color: red;    margin: 0;    padding: 5px 25px 0 0; }



.related-links { overflow: hidden; margin: 0px; padding: 0px; background: #efefef; padding: 20px; width: 180px; }
.related-links ul { overflow: hidden; padding: 10px 0px 0px 16px; }
.related-links li { line-height: 25px; }
.related-links a { color: #2b587e; text-decoration: underline; font-size: 13px; } 
 
.date { color: #9ba315; font-size: 13px;  margin-right: 10px; margin-bottom: 10px; }
.cat-name { color: #999; font-size: 13px;  }

.next-entry { float: right;  overflow: hidden; }
.prev-entry { float: left;  overflow: hidden; }

.next-entry a { width: 100px; font-size: 13px; text-decoration: underline; color: #2b587e; padding-right: 10px; background-image: url(/img/arrows.png); background-repeat: no-repeat; background-position: right 5px; }
.prev-entry a { width: 100px; font-size: 13px; text-decoration: underline; color: #2b587e; padding-left: 10px; background-image: url(/img/arrows-back.png); background-repeat: no-repeat; background-position: left 5px; }


ul#news-listing { margin: 0px; padding: 0px; overflow: hidden; }
#news-listing li { list-style-type: none; color: #333; margin-bottom: 20px; border-bottom: solid 1px #a0a0a0; padding-bottom: 15px;}
#news-listing li.here a { text-decoration: underline; }
#news-listing h2 { font-size: 15px; color: black; }
#news-listing .date { color: #9ba315; font-size: 13px; float: left; margin-right: 10px; margin-bottom: 0px; }
#news-listing .cat-name { color: #999; font-size: 13px; float: left; }
#news-listing a { color: #2b587e; text-decoration: none; }
#news-listing a:hover { color: #2b587e; text-decoration: underline; }

#page-blocks-ld { overflow: hidden; margin-top: 10px; }
#page-blocks-ld .block { position: relative; margin: 0 0 25px 0; }
#page-blocks-ld .block h3 { font-size: 14.5px; color: black; height: 50px; line-height: 1.35; }
#page-blocks-ld .block h3 a { color: #000; text-decoration: none; }
#page-blocks-ld .block img { clear: both; margin-bottom: 5px; }
#page-blocks-ld .block .readmore { 
	background:#9BA315; 
	color: white; 
	display: block; 
	margin: 0 0px 20px; 
	padding: 5px 0; 
	text-align: center; 
	width: 100%;
}

#page-blocks-ld .row { margin-left: -10px; margin-right: -10px; position: relative; }
#page-blocks-ld .row .span { width: 20%; box-sizing: border-box; position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; }

.page-links { margin: 0px; padding: 0px; overflow: hidden; clear: both; }
.page-links li { list-style: none; clear: both; display: block; padding-left: 17px; background-position: 0px 7px; background-image: url(/img/arrow_green.png); background-repeat: no-repeat; }
.page-links li a { font-size: 13px; color: #333; text-decoration: none; display: block; }
.page-links li a:hover { text-decoration: underline; }

.contact-block { padding: 20px; overflow:  hidden; background: #e5f0f9; width: 180px; font-size: 13px; float: left; margin: 20px 0px; }
.contact-block .title { color: #333; font-size: 14px; padding-bottom: 5px; border-bottom: solid 1px #bad6ec;  }
.contact-block a {  color: #2b587e; text-decoration: none; }
.contact-block a:hover { text-decoration: underline; }

ul#txt-row { margin: 20px 0px 0px 0px; padding: 0px; clear: both; overflow: hidden;}
#txt-row li {  margin-bottom: 35px; }
#txt-row li h2 { color: #333; font-size: 15px; margin: 0px; padding: 0px; }
#txt-row li a { color: #2b587e; text-decoration: none; font-size: 14px; }
#txt-row li a:hover { text-decoration: underline; }

ul#txt-row ul { padding-left: 20px; padding-bottom: 20px; }
ul#txt-row ul li { list-style-type: disc; margin: 0px;  }

.melding { color: #666; font-style: italic; }

.breadcrumb  { padding: 0px; color: #666; text-decoration: none; margin: 0px; text-transform: none; font-size: 12px; }
.breadcrumb ul { margin: 0px; padding: 0px; }
.breadcrumb li { list-style-type: none; display: inline; margin-left: 10px; color: #666; }

.breadcrumb a  {  color: black; text-decoration: none ; text-transform: none;}
.breadcrumb a:hover  { text-decoration: underline; text-transform: none;}


.galerijen-overzicht ul { margin: 0px; padding: 0px;  }
.galerijen-overzicht li  { list-style-type: none; float: left; width: 240px; padding: 10px 10px 10px 10px; overflow: hidden; margin-right: 20px; }
.galerijen-overzicht img { width: 80px; float: left; margin-right: 10px; padding: 3px; background-color: #F2F2F2; }
.galerijen-overzicht h3 {  color: black; text-decoration: none; font-weight: bold; margin: 5px 0px 5px; padding: 0px; }
.galerijen-overzicht h3 a  { font-size: 16px; color: black; text-decoration: none; font-weight: bold; margin: 0px; padding: 0px; }
.galerijen-overzicht .date { color: #ADACAC; font-size: 13px;  margin-right: 5px;  }


.foto-overzicht ul { margin: 0px;  }
.foto-overzicht li { list-style-type: none; float: left; margin-right: 15px; margin-bottom: 15px; }
.foto-overzicht img { width: 80px; padding: 3px; background-color: #F2F2F2; }
.foto-overzicht h4 { color: #F16500; font-weight: normal; }


.formulier { width: 600px; float: left; overflow: hidden; }


/********************************************************************************************************
 * Navigatie
 *******************************************************************************************************/

#primary { overflow: hidden; margin: 0px; padding: 0px; margin: 20px 0px; }
#primary ul { overflow: hidden; margin: 0px; padding: 10px 0px 0px 20px; background: #9ba315; border-bottom: solid 10px #cfcb10; }
#primary li { float: left; list-style-type: none; }
#primary li + li { margin-left: 8px; }
#primary li a { color: white; display: block; padding: 5px 10px; font-size: 14px; }

#primary li.here { background: #cfcb10; }
#primary li.here a { color: black; }


ul#sidebarmenu { margin: 0px 0px 20px; padding: 0px 0px 20px; overflow: hidden; border-bottom: solid 1px #e0e0e0; }
ul#sidbarmenu li ul { padding: 0px; }

#sidebarmenu li { list-style-type: none; line-height: 25px; }

#sidebarmenu li a { color: #2b587e; text-decoration: none; font-size: 13px; }
#sidebarmenu li a:hover { text-decoration: underline;}
#sidebarmenu li.here a { text-decoration: underline; }

#sidebarmenu li li { padding-left: 20px; background-image: url(/img/arrows.png); background-repeat: no-repeat; background-position: 6px 9px; }


#sidebarmenu li li a { color: #333333; text-decoration: none!important; }
#sidebarmenu li li.here a { color: #333333; text-decoration: underline!important; }

/********************************************************************************************************
 * news
 *******************************************************************************************************/

.news-block-landing { overflow: hidden; font-size: 13px; padding-top: 15px; width: 265px; }
.news-block-landing h3 { margin: 0px; line-height: 21px; }
.news-block-landing .date { float: left; color: black; font-size: 13px; font-weight: bold; margin-right: 10px; }
.news-block-landing .content { clear: both; color: #555; margin-bottom: 10px; }
.news-block-landing .content p { margin-bottom: 0px; }


/********************************************************************************************************
 * Footer
 *******************************************************************************************************/





/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }





/* ==|== media queries ====================================================== */




@media only screen and ( min-width: 481px) {

	body { background: white;  font-size: 14px; line-height: 20px; color: #333;}
	
	h1, h2, h3 { line-height: 24px; }
	
	h1 { color: black; font-size: 24px; }
	h2 { font-size: 18px; color: #9ba315;}
	h3 { color: black; font-size: 13px; font-weight: bold;}
	
	.title { color: black; font-size: 18px; font-weight: bold; margin-bottom: 10px; }
	.title_small { color: black; font-size: 14px; font-weight: bold; }
	
	
	ul#links { overflow: hidden; margin: 0px; padding: 0px; }
	#links li { list-style-type: none; line-height: 21px; }
	#links li a { color: #2b587e; text-decoration: none; font-size: 13px; margin: 6px 0px; display: block; }
	#links li a:hover { text-decoration: underline;}

	hr.mobile { display: none; }	

	
	#content-header { position: relative; overflow: hidden; height: 153px; margin-bottom: 20px; }

	#container{ width: 940px; overflow: hidden; margin: 0px auto; }
	#logo { text-indent: -9999px; background-image: url(/img/logo-raadvoorplantenrassen.png); background-repeat: no-repeat; width: 378px; height: 70px; margin-top: 13px; }

	.contactformulier #choices { clear: both; width: 485px; }
	.contactformulier #choices label { width: 400px; }
	.contactformulier #choices .holder { float: left; width: 450px; line-height: 15px!important; font-size: 13px; }
	.contactformulier #choices input[type='checkbox'] { float: right; width: 20px; }
	
	
	#footer { width: 100%; overflow: hidden; clear: both; border-top: solid 2px #a0a0a0; padding: 15px 0px; }
	
	#footermenu { float: right; }
	#footermenu ul { margin: 0px; padding: 0px; overflow: hidden;} 
	#footermenu a { color: #555; text-decoration: none; font-size: 13px; margin-right: 10px; }
	
	.toggleMenu { display: none;  }
	.toggleMenu-home { display: none;  }
	

}

/* width 480px */

@media only screen and (max-width: 480px) {

	.floatr { float: none; }

	body { background: white;  font-size: 20px; line-height: 30px; color: #333;}
	
	h1 { font-size: 32px; line-height: 36px; }
	h2 { font-size: 28px; line-height: 32px; color: #9ba315;}
	
	.title_small { color: black; font-size: 24px; font-weight: bold; }
	
	
	ul#links { overflow: hidden; margin: 0px; padding: 0px; }
	#links li { list-style-type: none; line-height: 21px; }
	#links li a { color: #2b587e; text-decoration: none; font-size: 20px; margin: 15px 0px; display: block; }
	#links li a:hover { text-decoration: underline;}
	
	
	#content-header {
		padding-top: 50px;
		position: relative;
		overflow: hidden;
		margin-bottom: 0px;
	}
	

	#container{ max-width: 480px; overflow: hidden; margin: 0px auto; }
	#logo { text-indent: -9999px; background-image: url(/img/logo-raadvoorplantenrassen.png); background-repeat: no-repeat;  max-width: 320px; height: 70px; background-size:320px; margin: 10px auto; }
	
	/* hidden content */
	
	.searchform { display: none; }
	.news-block-landing { display: none; }
	#page-blocks-ld { display: none; }
	.center-content { display: none; }
	#footermenu { display: none; }
	.breadcrumb { display: none; }
	.contact-block { display: none; }
	
	.toggleMenu { display: visible;   }
	.toggleMenu-home { display: visible;  }
	
	#page-blocks h3 { font-size: 24px; }
	
	.page-links { width: 100%; max-width: 460px; }
	.page-links li { width: 100%; }
	.page-links li a { font-size: 20px; line-height: 24px; margin-bottom: 10px; }
	
		
	#language-switch {  font-size: 24px; margin: 20px auto; width: 226px;}
	#language-switch .dutch { margin-right: 10px; }
	#language-switch a { color: #959595; }
	#language-switch a.active { color: black; font-weight: bold; } 
	
	#txt-row li h2 { font-size: 24px; margin-bottom: 10px; }
	
	#sidebarmenu li { margin: 5px 0px; }
	#sidebarmenu li a { color: #2b587e; text-decoration: none; font-size: 20px; line-height: 20px;  }

	.related-links ul { padding-left: 25px; }
	.related-links li { margin: 5px 0px; }
	.related-links a { font-size: 20px; }
	
	.title { font-size: 24px; font-weight: bold; }
	
	#primary { overflow: hidden; margin: 0px; padding: 0px; margin: 0px 0px; }
	#primary ul { overflow: hidden; margin: 0px; padding: 10px 0px 0px 0px; background: #cfcb10;  }
	#primary li { clear: both; list-style-type: none; line-height: 34px; }
	#primary li a { color: #2b4400; display: block; padding: 5px 10px; font-size: 22px; }
	
	.span9 { width: 100%; max-width: 460px; overflow: hidden; padding: 0px 10px; }
	.span8 { width: 100%; max-width: 450px; overflow: hidden; padding: 10px;  }
	.span6 { clear: both; float: none; margin-bottom: 20px;width: 100%; max-width: 460px; padding: 0px; }
	.span4 { clear: both; float: none; margin-bottom: 20px;width: 100%; max-width: 460px; padding: 0px; }
	.span3 { clear: both; float: none; margin-bottom: 20px;width: 100%; max-width: 460px; padding: 0px 10px; }
	
	.googlemaps { display: none; }
	
	.contactformulier { background: #E5F0F9; position: relative; overflow: hidden;  border:1px solid #DEDEDE;  margin-bottom:20px; margin-top: 0px; padding:20px; width:420px;} 
	.contactformulier label { width: 180px; float: left; color: #4D4D4D; font-size: 15px; }
	.contactformulier div { float:left; padding:10px 0; width:329px;}
	.contactformulier input { background-color:#FFFFFF; border:1px solid #DEDEDE; height:25px; width:260px;}
	.contactformulier textarea { padding: 10px; border:1px solid #DEDEDE; width: 400px; height: 150px;  }
	.contactformulier #button {  border:none; width: 150px; background: #9BA315; color: white!important; float:right;  margin-top:10px;}
	.contactformulier #textbox { width: 400px; }
	.contactformulier #choises .holder { width: 400px; line-height: 18px; }
	
	.contactformulier #choices { clear: both; width: 400px; }
	.contactformulier #choices label { width: 400px; }
	.contactformulier #choices .holder { float: left; width: 400px; line-height: 18px; font-size: 13px; }
	.contactformulier #choices input[type='checkbox'] { float: left; width: 20px; }
	
	p.error {    color: red;    margin: 0;    padding: 5px 25px 0 0; }
		
	.toggleMenu { display:  inline;  background: #9ba315;  border-bottom: solid 10px #cfcb10; background-image: url(/img/menu-image.png); background-position: 90%; background-repeat: no-repeat;    color: #caca89; width: 46%; text-transform: uppercase;  margin: 0px; }
	a.toggleMenu { color: #caca89;  text-decoration: none; padding: 10px 0px;  padding-left: 3.8%; }
	
	.toggleMenu-home {   background: #9ba315; float: left; color: #fff; width: 47%;  border-bottom: solid 10px #cfcb10; text-transform: uppercase;  margin: 0px; }
	a.toggleMenu-home { color: #fff;  display: block; padding: 10px 0px 10px 3.1%;  } 

	#news-listing h2 { font-size: 20px; }
	#news-listing a { clear: both; display: block; margin-top: 10px; }
	#news-listing a:hover { text-decoration: underline!important; }
	
	hr.thin { display: none; }
	
	p { line-height: 30px; font-size: 20px; }
	
	#footer { font-size: 20px; font-weight: bold; color: #999;  text-align: center; width: 100%; max-width: 460px; margin: 0px auto; overflow: hidden; clear: both; border-top: solid 2px #000; padding: 15px 0px; }
	
	#footermenu { float: right; }
	#footermenu ul { margin: 0px; padding: 0px; overflow: hidden;} 
	#footermenu a { color: #555; text-decoration: none; font-size: 13px; margin-right: 10px; }
	

	hr.mobile { border-top: solid 2px #210606; margin: 0px auto; clear: both; margin-bottom: 20px; }
	
}




/* width 320px */

@media only screen and (max-width: 320px) {


	.toggleMenu { display:  inline;  background: #9ba315; padding: 10px 0px 10px 10px; border-bottom: solid 10px #cfcb10; background-image: url(/img/menu-image.png); background-position: 90%; background-repeat: no-repeat;    color: #caca89; width: 110px; text-transform: uppercase;  margin: 0px; }
	a.toggleMenu { color: #caca89;  text-decoration: none; padding-left: 40px;  }
	
	.toggleMenu-home {   background: #9ba315;  color: #fff; width: 160px;  border-bottom: solid 10px #cfcb10; text-transform: uppercase;  margin: 0px; }
	a.toggleMenu-home { color: #fff; float: left; display: block; padding: 10px 0px 10px 10px; } 


	body { background: white;  font-size: 20px; line-height: 30px; color: #333;}
	

	#content-header { position: relative; overflow: hidden; margin-bottom: 0px; }

	#container{ width: 320px; overflow: hidden; margin: 0px auto; padding: 0px; }
	
	#logo { text-indent: -9999px; background-image: url(/img/logo-raadvoorplantenrassen.png); background-repeat: no-repeat;  max-width: 300px; height: 70px; margin: 10px auto; background-size:300px; }
	
	
	#txt-row li h2 { font-size: 24px; margin-bottom: 10px; }
	
	
	#container { width: 320px; }
	
	#page-blocks h3 { font-size: 24px; }
	
	
	.contactformulier { background: #E5F0F9; position: relative; overflow: hidden;  border:1px solid #DEDEDE;  margin-bottom:20px; margin-top: 0px; padding:20px; width:260px;} 
	.contactformulier label { width: 180px; float: left; color: #4D4D4D; font-size: 15px; }
	.contactformulier div { float:left; padding:10px 0; width:300px;}
	.contactformulier input { background-color:#FFFFFF; border:1px solid #DEDEDE; height:25px; width:250px;}
	.contactformulier textarea { padding: 10px; border:1px solid #DEDEDE; width: 250px; height: 150px;  }
	.contactformulier #button {  border:none; width: 150px; background: #9BA315; color: white!important; float:right;  margin-top:10px;}
	.contactformulier #textbox { width: 260px; }
	.contactformulier input.error { background: #FFA8A4; border: solid 1px #333; }
	.contactformulier textarea.error { background: #FFA8A4; border: solid 1px #333;  }
	
	.contactformulier #choices { clear: both; width: 250px; }
	.contactformulier #choices label { width: 2800px; }
	.contactformulier #choices .holder { float: left; width: 250px; line-height: 18px; font-size: 13px; }
	.contactformulier #choices input[type='checkbox'] { float: left; width: 20px; }	
	
	p.error {    color: red;    margin: 0;    padding: 5px 25px 0 0; }
	
	#language-switch {  font-size: 24px; margin: 0px auto 20px; width: 226px; }
	#language-switch .dutch { margin-right: 10px; }
	#language-switch a { color: #959595; }
	#language-switch a.active { color: black; font-weight: bold; } 
	
	.span9 { width: 100%; max-width: 300px; overflow: hidden; padding: 0px 10px; }
	.span8 { width: 100%; max-width: 300px; overflow: hidden; padding: 0px 10px; }
	.span6 { clear: both; float: none; margin-bottom: 20px; width: 100%; max-width: 300px; padding: 0px;}
	.span4 { clear: both; float: none; margin-bottom: 20px; width: 100%; max-width: 300px; padding: 0px;}
	.span3 { clear: both; float: none; margin-bottom: 20px; width: 100%; max-width: 300px; padding: 0px 10px;}
	
	
	#footer { font-size: 20px; font-weight: bold; color: #999; text-align: center; width: 100%; max-width: 300px; margin: 0px auto; overflow: hidden; clear: both; border-top: solid 2px #000; padding: 15px 0px; }
	
}



#page-links li a,
a,
#txt-row li a 				{color: #9BA315;}

/* #sidebarmenu li a,
.related-links a,
#sidebarmenu li li a,
#sidebarmenu li li.here a,
*/

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
